html, body {
  margin: 0;
  width: 100%;
  height: 100%;
}

body {
  background-color: #00C55F;
}

body, input {
  font-family: "Outfit", sans-serif;
}

h1, h2 {
  font-weight: 400;
  color: rgba(0 0 0 / 0.8);
}

a {
  color: rgba(255 255 255 / 0.8);
}

a:hover {
  color: rgba(255 255 255 / 1.0);
}

.environmentWarningLabel {
  color: rgba(255 255 255 / 1.0);
  text-align: center;
  vertical-align: middle;
}

.FormScreen, .FormScreen input {
  color: rgba(255 255 255 / 0.9);
  font-size: 18px;
}

.FormScreen input[type="button"] {
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  text-align: center;
  text-transform: uppercase;
}

.FormScreen input[type="button"].Primary {
  font-size: 22px;
  border: 1px solid white;
  border-radius: 16px;
  padding: 8px;
}

.FormScreen input[type="button"].Secondary {
  font-size: 20px;
  border: none;
  padding: 6px;
  color: rgba(255 255 255 / 0.8);
}

.FormScreen input[type="text"] {
  background: rgb(235 235 235);
  border-radius: 16px;
  border: none;
  color: rgb(0 0 0 / 0.9);
  padding-left: 18px;
  padding-right: 18px;
}

.FormScreen input[type="text"], .FormScreen .TextFieldSuffix {
  font-size: 28px;
  padding-top: 6px;
  padding-bottom: 6px;
}

.FormScreen .TextFieldSuffix {
  padding-left: 8px;
  padding-right: 0;
}

.FormScreen > div > * {
  margin: 8px 24px;
}

.FormScreen > div > .Toolbar {
  margin-left: 0;
  margin-right: 0;
}

.Toolbar {
  height: 64px;
  padding: 0 24px;
  box-sizing: border-box;
  margin-bottom: 16px;
}

.ToolbarTitle {
  font-size: 24px;
  color: rgb(255 255 255 / 0.9)
}

.HomeScreen a {
  text-decoration: none;
}

